Symfony - Errores de archivos al importar proyecto Symfony

   
Vista:

Errores de archivos al importar proyecto Symfony

Publicado por Regina (1 intervención) el 20/05/2014 20:33:06
Buen día

Tengo una duda, yo hice un proyecto con symfony 1.4 con Doctrine, la aplicación ya está implementada en producción. Resulta que tuve problemas con el Debian que tenía instalado en máquina y tuve que instalar nuevamente el Debian. Instalo symfony 1.4 nuevamente e importo proyecto que ya tenía realizado, pero cuando lo importo me arroja los siguiente errores en los directorios del proyecto de netbeans. Mi pregunta es, a qué debe estos errores en los archivos? será que me falta instalar Doctrine para que reconozcas los plugins? Tienen alguna documentación que me puedan recomendar para instalar Doctrine? Si no es ninguna de las causas que digo, a que se deben estos errores? Igual no puedo ingresar a mi proyecto por estos errores.

Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
información
Otras secciones de LWP con contenido de Symfony
- Cursos de Symfony
- Temas de Symfony
información
Cursos y Temas de Symfony
- Symfony 2.0, el libro oficial
- Curso de Symfony 2
- Symfony - My first symfony project